@charset "utf-8";

#mainImg {
	background: url(../../img/privacy/pic_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#privacyWrap {
	margin-bottom: 50px;
	font-size: 12px;
}

#privacyWrap #pageTtl h2 {
	margin-bottom: 20px;
}

#privacyWrap .txtBlock_01,
#privacyWrap .txtBlock_02 {
	margin: 15px auto;
}

.txtBlock_01 h3,
.txtBlock_02 h3 {
	color: #555;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

.txtBlock_02 dl {
	margin-bottom: 15px;
}

.txtBlock_02 dl dt {
	color: #555;
	font-weight: bold;
}

.txtBlock_01 ol,
.txtBlock_02 dl {
	font-size: 12px;
}






























